mroy-line

a simple way to use mongo db, let db like dict


License
GPL-3.0
Install
pip install mroy-line==0.4.2